Information on source package libcaca

Available versions

ReleaseVersion
jessie0.99.beta19-2
jessie (security)0.99.beta19-2+deb8u1
stretch0.99.beta19-2
buster0.99.beta19-2
sid0.99.beta19-2

Open issues

BugjessiestretchbustersidDescription
CVE-2018-20549fixedvulnerablevulnerablevulnerableThere is an illegal WRITE memory access at caca/file.c (function ...
CVE-2018-20547fixedvulnerablevulnerablevulnerableThere is an illegal READ memory access at caca/dither.c (function ...
CVE-2018-20546fixedvulnerablevulnerablevulnerableThere is an illegal READ memory access at caca/dither.c (function ...
CVE-2018-20544fixedvulnerablevulnerablevulnerableThere is floating point exception at caca/dither.c (function ...

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2018-20548vulnerablevulnerablevulnerablevulnerableThere is an illegal WRITE memory access at common-image.c (function ...
CVE-2018-20545vulnerablevulnerablevulnerablevulnerableThere is an illegal WRITE memory access at common-image.c (function ...

Security announcements

DSA / DLADescription
DLA-1631-1libcaca - security update

Search for package or bug name: Reporting problems